@charset "UTF-8";
/* CSS Document */

/* -----------------------------------
Site:       TIFS
CSS author: Yinna Too - TIFS Design and Print Management
Updated:	15 Jan 2013
Updated by: Yinna Too
----------------------------------- */

/* -----------------------------------
global styles
----------------------------------- */

html, body, ul, ol, li, form, fieldset, legend
{
	margin: 0;
	padding: 0;
}

body
{
	color: #2f2f2f;
	background: #272727 url(../images/main_background_new.gif) repeat-x;
	font-size: 13px;
	font-family: Helvetica, Arial, "Nimbus Sans L", sans-serif;
	line-height: 20px;
}


a:focus
{
	outline: 1px dotted;
	color: #2f2f2f;
}
a:visited
{
	/*	border-bottom: 1px dotted;*/
	color: #2f2f2f;
	text-decoration: none;
}


a:hover {
	color: #9f9f9f;
	border-bottom: 1px dotted #9f9f9f;
}

a:active
{
	color: #FFAE00;
}

a
{
	border-bottom: 1px dotted;
	color: #2f2f2f;
	text-decoration: none;
}



h1, h2, h3
{
	margin: 0.1em 0 0.3em 0;
	color: #2f2f2f;
	font-family: Helvetica, Arial, "Nimbus Sans L", sans-serif;
	font-weight: bold;
	line-height: 1.2;
}

h4, h5
{
	margin: 0.1em 0 0.3em 0;
	font-weight: bold;
	line-height: 1.2;

}

h4 {
color: #FFAE00;	
}

h5 {
color: #2f2f2f;	
}

h1 { font-size: 230%;}
h2 { font-size: 200%; }
h3 { font-size: 180%; }
h4 { font-size: 130%; }
h5 { font-size: 120%; }

p {
	margin: 0 0 0.8em 0;
}

h6 {
	font-weight: normal;
	font-size: 110%;
	margin: 0 0 0.8em 0;

}

fieldset { border: 0; }

img {
border: none;
margin: 0px;
padding: 0px; }

a img {
border: none;
margin: 0px;
padding: 0px; }

a:hover img {
border: none;
margin: 0px;
padding: 0px; }


legend { color: #000; }
li { list-style: none; }

sup {
	vertical-align: text-top
	margin-bottom: 2px;
	font-size: 70%;}
	
sub { vertical-align: text-bottom; }

pre, code, kbd, samp, tt
{
	font-family: "Courier New", monospace, serif;
	font-size: 100%;
	line-height: 1.2;
}

table
{
	border-collapse: collapse;
	border-spacing: 0;
	border: 0;
}

caption, th, td
{
	font-weight: normal;
	vertical-align: top;
	text-align: left;
}

input, textarea, select, button
{
	font-size: 100%;
	font-family: helvetica, arial, sans-serif;
	line-height: 1.1;
}

input[type="radio"] { vertical-align: text-bottom; }
input[type="checkbox"] { vertical-align: bottom; }
.ie6 input { vertical-align: text-bottom; }

button
{
	overflow: visible;
	width: auto;
}

abbr, acronym
{
	border-bottom: .1em dotted;
	cursor: help;
}

hr {
  background: #ddd; 
  color: #ddd;
  clear: both; 
  float: none; 
  width: 100%; 
  height: 1px;
  border: none; 
}
hr.space {
  background: #fff;
  color: #fff;
}
